#! /bin/sh
# Generated by configure.
# Run this file to recreate the current configuration.
# Compiler output produced by configure, useful for debugging
# configure, is in config.log if it exists.

debug=false
ac_cs_recheck=false
ac_cs_silent=false
SHELL=${CONFIG_SHELL-/bin/sh}
## --------------------- ##
## M4sh Initialization.  ##
## --------------------- ##

# Be Bourne compatible
if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
  emulate sh
  NULLCMD=:
  # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
  # is contrary to our usage.  Disable this feature.
  alias -g '${1+"$@"}'='"$@"'
elif test -n "${BASH_VERSION+set}" && (set -o posix) >/dev/null 2>&1; then
  set -o posix
fi
DUALCASE=1; export DUALCASE # for MKS sh

# Support unset when possible.
if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
  as_unset=unset
else
  as_unset=false
fi


# Work around bugs in pre-3.0 UWIN ksh.
$as_unset ENV MAIL MAILPATH
PS1='$ '
PS2='> '
PS4='+ '

# NLS nuisances.
for as_var in \
  LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
  LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
  LC_TELEPHONE LC_TIME
do
  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
    eval $as_var=C; export $as_var
  else
    $as_unset $as_var
  fi
done

# Required to use basename.
if expr a : '\(a\)' >/dev/null 2>&1; then
  as_expr=expr
else
  as_expr=false
fi

if (basename /) >/dev/null 2>&1 && test "X`basename / 2>&1`" = "X/"; then
  as_basename=basename
else
  as_basename=false
fi


# Name of the executable.
as_me=`$as_basename "$0" ||
$as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
	 X"$0" : 'X\(//\)$' \| \
	 X"$0" : 'X\(/\)$' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X/"$0" |
    sed '/^.*\/\([^/][^/]*\)\/*$/{ s//\1/; q; }
  	  /^X\/\(\/\/\)$/{ s//\1/; q; }
  	  /^X\/\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`


# PATH needs CR, and LINENO needs CR and PATH.
# Avoid depending upon Character Ranges.
as_cr_letters='abcdefghijklmnopqrstuvwxyz'
as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
as_cr_Letters=$as_cr_letters$as_cr_LETTERS
as_cr_digits='0123456789'
as_cr_alnum=$as_cr_Letters$as_cr_digits

# The user is always right.
if test "${PATH_SEPARATOR+set}" != set; then
  echo "#! /bin/sh" >conf$$.sh
  echo  "exit 0"   >>conf$$.sh
  chmod +x conf$$.sh
  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
    PATH_SEPARATOR=';'
  else
    PATH_SEPARATOR=:
  fi
  rm -f conf$$.sh
fi


  as_lineno_1=$LINENO
  as_lineno_2=$LINENO
  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
  test "x$as_lineno_1" != "x$as_lineno_2" &&
  test "x$as_lineno_3"  = "x$as_lineno_2"  || {
  # Find who we are.  Look in the path if we contain no path at all
  # relative or not.
  case $0 in
    *[\\/]* ) as_myself=$0 ;;
    *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
for as_dir in $PATH
do
  IFS=$as_save_IFS
  test -z "$as_dir" && as_dir=.
  test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
done

       ;;
  esac
  # We did not find ourselves, most probably we were run as `sh COMMAND'
  # in which case we are not to be found in the path.
  if test "x$as_myself" = x; then
    as_myself=$0
  fi
  if test ! -f "$as_myself"; then
    { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
   { (exit 1); exit 1; }; }
  fi
  case $CONFIG_SHELL in
  '')
    as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
for as_dir in /bin$PATH_SEPARATOR/usr/bin$PATH_SEPARATOR$PATH
do
  IFS=$as_save_IFS
  test -z "$as_dir" && as_dir=.
  for as_base in sh bash ksh sh5; do
	 case $as_dir in
	 /*)
	   if ("$as_dir/$as_base" -c '
  as_lineno_1=$LINENO
  as_lineno_2=$LINENO
  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
  test "x$as_lineno_1" != "x$as_lineno_2" &&
  test "x$as_lineno_3"  = "x$as_lineno_2" ') 2>/dev/null; then
	     $as_unset BASH_ENV || test "${BASH_ENV+set}" != set || { BASH_ENV=; export BASH_ENV; }
	     $as_unset ENV || test "${ENV+set}" != set || { ENV=; export ENV; }
	     CONFIG_SHELL=$as_dir/$as_base
	     export CONFIG_SHELL
	     exec "$CONFIG_SHELL" "$0" ${1+"$@"}
	   fi;;
	 esac
       done
done
;;
  esac

  # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
  # uniformly replaced by the line number.  The first 'sed' inserts a
  # line-number line before each line; the second 'sed' does the real
  # work.  The second script uses 'N' to pair each line-number line
  # with the numbered line, and appends trailing '-' during
  # substitution so that $LINENO is not a special case at line end.
  # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
  # second 'sed' script.  Blame Lee E. McMahon for sed's syntax.  :-)
  sed '=' <$as_myself |
    sed '
      N
      s,$,-,
      : loop
      s,^\(['$as_cr_digits']*\)\(.*\)[$]LINENO\([^'$as_cr_alnum'_]\),\1\2\1\3,
      t loop
      s,-$,,
      s,^['$as_cr_digits']*\n,,
    ' >$as_me.lineno &&
  chmod +x $as_me.lineno ||
    { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
   { (exit 1); exit 1; }; }

  # Don't try to exec as it changes $[0], causing all sort of problems
  # (the dirname of $[0] is not the place where we might find the
  # original and so on.  Autoconf is especially sensible to this).
  . ./$as_me.lineno
  # Exit status is that of the last command.
  exit
}


case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in
  *c*,-n*) ECHO_N= ECHO_C='
' ECHO_T='	' ;;
  *c*,*  ) ECHO_N=-n ECHO_C= ECHO_T= ;;
  *)       ECHO_N= ECHO_C='\c' ECHO_T= ;;
esac

if expr a : '\(a\)' >/dev/null 2>&1; then
  as_expr=expr
else
  as_expr=false
fi

rm -f conf$$ conf$$.exe conf$$.file
echo >conf$$.file
if ln -s conf$$.file conf$$ 2>/dev/null; then
  # We could just check for DJGPP; but this test a) works b) is more generic
  # and c) will remain valid once DJGPP supports symlinks (DJGPP 2.04).
  if test -f conf$$.exe; then
    # Don't use ln at all; we don't have any links
    as_ln_s='cp -p'
  else
    as_ln_s='ln -s'
  fi
elif ln conf$$.file conf$$ 2>/dev/null; then
  as_ln_s=ln
else
  as_ln_s='cp -p'
fi
rm -f conf$$ conf$$.exe conf$$.file

if mkdir -p . 2>/dev/null; then
  as_mkdir_p=:
else
  test -d ./-p && rmdir ./-p
  as_mkdir_p=false
fi

as_executable_p="test -f"

# Sed expression to map a string onto a valid CPP name.
as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"

# Sed expression to map a string onto a valid variable name.
as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"


# IFS
# We need space, tab and new line, in precisely that order.
as_nl='
'
IFS=" 	$as_nl"

# CDPATH.
$as_unset CDPATH

exec 6>&1

# Open the log real soon, to keep \$[0] and so on meaningful, and to
# report actual input values of CONFIG_FILES etc. instead of their
# values after options handling.  Logging --version etc. is OK.
exec 5>>config.log
{
  echo
  sed 'h;s/./-/g;s/^.../## /;s/...$/ ##/;p;x;p;x' <<_ASBOX
## Running $as_me. ##
_ASBOX
} >&5
cat >&5 <<_CSEOF

This file was extended by GIMP $as_me 2.2.11, which was
generated by GNU Autoconf 2.59.  Invocation command line was

  CONFIG_FILES    = $CONFIG_FILES
  CONFIG_HEADERS  = $CONFIG_HEADERS
  CONFIG_LINKS    = $CONFIG_LINKS
  CONFIG_COMMANDS = $CONFIG_COMMANDS
  $ $0 $@

_CSEOF
echo "on `(hostname || uname -n) 2>/dev/null | sed 1q`" >&5
echo >&5
config_files=" gimptool-win32.c tools/Makefile tools/pdbgen/Makefile regexrepl/Makefile libgimp/Makefile libgimpbase/Makefile libgimpcolor/Makefile libgimpmath/Makefile libgimpmodule/Makefile libgimpthumb/Makefile libgimpwidgets/Makefile app/Makefile app/actions/Makefile app/base/Makefile app/config/Makefile app/core/Makefile app/dialogs/Makefile app/display/Makefile app/file/Makefile app/gui/Makefile app/menus/Makefile app/paint/Makefile app/paint-funcs/Makefile app/composite/Makefile app/pdb/Makefile app/plug-in/Makefile app/text/Makefile app/tools/Makefile app/vectors/Makefile app/widgets/Makefile app/xcf/Makefile plug-ins/Makefile plug-ins/dbbrowser/Makefile plug-ins/script-fu/Makefile plug-ins/script-fu/siod/Makefile plug-ins/script-fu/scripts/Makefile plug-ins/script-fu/scripts/images/Makefile plug-ins/xjt/Makefile plug-ins/FractalExplorer/Makefile plug-ins/FractalExplorer/examples/Makefile plug-ins/Lighting/Makefile plug-ins/Lighting/images/Makefile plug-ins/MapObject/Makefile plug-ins/bmp/Makefile plug-ins/common/Makefile plug-ins/faxg3/Makefile plug-ins/fits/Makefile plug-ins/flame/Makefile plug-ins/gfig/Makefile plug-ins/gfig/gfig-examples/Makefile plug-ins/gfig/images/Makefile plug-ins/gflare/Makefile plug-ins/gflare/gflares/Makefile plug-ins/gfli/Makefile plug-ins/gimpressionist/Makefile plug-ins/gimpressionist/Brushes/Makefile plug-ins/gimpressionist/Paper/Makefile plug-ins/gimpressionist/Presets/Makefile plug-ins/help/Makefile plug-ins/helpbrowser/Makefile plug-ins/ifscompose/Makefile plug-ins/imagemap/Makefile plug-ins/imagemap/images/Makefile plug-ins/maze/Makefile plug-ins/pagecurl/Makefile plug-ins/print/Makefile plug-ins/pygimp/Makefile plug-ins/pygimp/doc/Makefile plug-ins/pygimp/plug-ins/Makefile plug-ins/rcm/Makefile plug-ins/rcm/images/Makefile plug-ins/sel2path/Makefile plug-ins/sgi/Makefile plug-ins/twain/Makefile plug-ins/winicon/Makefile plug-ins/winsnap/Makefile modules/Makefile devel-docs/Makefile devel-docs/app/Makefile devel-docs/app/version devel-docs/libgimp/Makefile devel-docs/libgimp/version devel-docs/libgimpbase/Makefile devel-docs/libgimpbase/version devel-docs/libgimpcolor/Makefile devel-docs/libgimpcolor/version devel-docs/libgimpmath/Makefile devel-docs/libgimpmath/version devel-docs/libgimpmodule/Makefile devel-docs/libgimpmodule/version devel-docs/libgimpthumb/Makefile devel-docs/libgimpthumb/version devel-docs/libgimpwidgets/Makefile devel-docs/libgimpwidgets/version docs/Makefile menus/Makefile tips/Makefile cursors/Makefile themes/Makefile themes/Default/Makefile themes/Default/images/Makefile themes/Default/images/preferences/Makefile themes/Small/Makefile data/Makefile data/environ/Makefile data/misc/Makefile data/misc/gimp.desktop.in data/misc/gimp.keys data/misc/gimp.applications data/images/Makefile data/brushes/Makefile data/gradients/Makefile data/palettes/Makefile data/patterns/Makefile etc/Makefile m4macros/Makefile po/Makefile.in po-libgimp/Makefile.in po-plug-ins/Makefile.in po-script-fu/Makefile.in gimp-zip Makefile docs/gimp-2.2.1:docs/gimp.1.in docs/gimprc-2.2.5:docs/gimprc.5.in docs/gimptool-2.0.1:docs/gimptool.1.in docs/gimp-remote-2.2.1:docs/gimp-remote.1.in gimptool-2.0:gimptool-2.0.in gimp-2.0.pc:gimp.pc.in gimpthumb-2.0.pc:gimpthumb.pc.in gimpui-2.0.pc:gimpui.pc.in"
config_headers=" config.h"
config_commands=" depfiles intltool default-1 libgimpbase/gimpversion.h chmod-scripts sed-po-makefiles po/stamp-it"

ac_cs_usage="\
\`$as_me' instantiates files from templates according to the
current configuration.

Usage: $0 [OPTIONS] [FILE]...

  -h, --help       print this help, then exit
  -V, --version    print version number, then exit
  -q, --quiet      do not print progress messages
  -d, --debug      don't remove temporary files
      --recheck    update $as_me by reconfiguring in the same conditions
  --file=FILE[:TEMPLATE]
		   instantiate the configuration file FILE
  --header=FILE[:TEMPLATE]
		   instantiate the configuration header FILE

Configuration files:
$config_files

Configuration headers:
$config_headers

Configuration commands:
$config_commands

Report bugs to <bug-autoconf@gnu.org>."
ac_cs_version="\
GIMP config.status 2.2.11
configured by ./configure, generated by GNU Autoconf 2.59,
  with options \"'--enable-mmx' '--enable-sse' '--enable-mp' '--enable-python' '--prefix' '/mit/gimp-2.2' '--disable-print'\"

Copyright (C) 2003 Free Software Foundation, Inc.
This config.status script is free software; the Free Software Foundation
gives unlimited permission to copy, distribute and modify it."
srcdir=.
INSTALL="/usr/bin/install -c"
# If no file are specified by the user, then we need to provide default
# value.  By we need to know if files were specified by the user.
ac_need_defaults=:
while test $# != 0
do
  case $1 in
  --*=*)
    ac_option=`expr "x$1" : 'x\([^=]*\)='`
    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
    ac_shift=:
    ;;
  -*)
    ac_option=$1
    ac_optarg=$2
    ac_shift=shift
    ;;
  *) # This is not an option, so the user has probably given explicit
     # arguments.
     ac_option=$1
     ac_need_defaults=false;;
  esac

  case $ac_option in
  # Handling of the options.
  -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
    ac_cs_recheck=: ;;
  --version | --vers* | -V )
    echo "$ac_cs_version"; exit 0 ;;
  --he | --h)
    # Conflict between --help and --header
    { { echo "$as_me:$LINENO: error: ambiguous option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: ambiguous option: $1
Try \`$0 --help' for more information." >&2;}
   { (exit 1); exit 1; }; };;
  --help | --hel | -h )
    echo "$ac_cs_usage"; exit 0 ;;
  --debug | --d* | -d )
    debug=: ;;
  --file | --fil | --fi | --f )
    $ac_shift
    CONFIG_FILES="$CONFIG_FILES $ac_optarg"
    ac_need_defaults=false;;
  --header | --heade | --head | --hea )
    $ac_shift
    CONFIG_HEADERS="$CONFIG_HEADERS $ac_optarg"
    ac_need_defaults=false;;
  -q | -quiet | --quiet | --quie | --qui | --qu | --q \
  | -silent | --silent | --silen | --sile | --sil | --si | --s)
    ac_cs_silent=: ;;

  # This is an error.
  -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
Try \`$0 --help' for more information." >&5
echo "$as_me: error: unrecognized option: $1
Try \`$0 --help' for more information." >&2;}
   { (exit 1); exit 1; }; } ;;

  *) ac_config_targets="$ac_config_targets $1" ;;

  esac
  shift
done

ac_configure_extra_args=

if $ac_cs_silent; then
  exec 6>/dev/null
  ac_configure_extra_args="$ac_configure_extra_args --silent"
fi

if $ac_cs_recheck; then
  echo "running /bin/sh ./configure " '--enable-mmx' '--enable-sse' '--enable-mp' '--enable-python' '--prefix' '/mit/gimp-2.2' '--disable-print' $ac_configure_extra_args " --no-create --no-recursion" >&6
  exec /bin/sh ./configure '--enable-mmx' '--enable-sse' '--enable-mp' '--enable-python' '--prefix' '/mit/gimp-2.2' '--disable-print' $ac_configure_extra_args --no-create --no-recursion
fi

#
# INIT-COMMANDS section.
#

AMDEP_TRUE="" ac_aux_dir="."
INTLTOOL_PERL='/usr/bin/perl' ac_aux_dir='.'
prefix="/mit/gimp-2.2" exec_prefix="${prefix}" INTLTOOL_LIBDIR="${exec_prefix}/lib"
INTLTOOL_EXTRACT='$(top_builddir)/intltool-extract' INTLTOOL_ICONV='/usr/bin/iconv'
INTLTOOL_MSGFMT='/usr/bin/msgfmt' INTLTOOL_MSGMERGE='/usr/bin/msgmerge'
INTLTOOL_XGETTEXT='/usr/bin/xgettext'


  gimp_major_ver=2
  gimp_minor_ver=2
  gimp_micro_ver=11
  gimp_ver=2.2.11
  gimp_api_ver=2.0


for ac_config_target in $ac_config_targets
do
  case "$ac_config_target" in
  # Handling of arguments.
  "gimptool-win32.c" ) CONFIG_FILES="$CONFIG_FILES gimptool-win32.c" ;;
  "tools/Makefile" ) CONFIG_FILES="$CONFIG_FILES tools/Makefile" ;;
  "tools/pdbgen/Makefile" ) CONFIG_FILES="$CONFIG_FILES tools/pdbgen/Makefile" ;;
  "regexrepl/Makefile" ) CONFIG_FILES="$CONFIG_FILES regexrepl/Makefile" ;;
  "libgimp/Makefile" ) CONFIG_FILES="$CONFIG_FILES libgimp/Makefile" ;;
  "libgimpbase/Makefile" ) CONFIG_FILES="$CONFIG_FILES libgimpbase/Makefile" ;;
  "libgimpcolor/Makefile" ) CONFIG_FILES="$CONFIG_FILES libgimpcolor/Makefile" ;;
  "libgimpmath/Makefile" ) CONFIG_FILES="$CONFIG_FILES libgimpmath/Makefile" ;;
  "libgimpmodule/Makefile" ) CONFIG_FILES="$CONFIG_FILES libgimpmodule/Makefile" ;;
  "libgimpthumb/Makefile" ) CONFIG_FILES="$CONFIG_FILES libgimpthumb/Makefile" ;;
  "libgimpwidgets/Makefile" ) CONFIG_FILES="$CONFIG_FILES libgimpwidgets/Makefile" ;;
  "app/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/Makefile" ;;
  "app/actions/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/actions/Makefile" ;;
  "app/base/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/base/Makefile" ;;
  "app/config/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/config/Makefile" ;;
  "app/core/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/core/Makefile" ;;
  "app/dialogs/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/dialogs/Makefile" ;;
  "app/display/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/display/Makefile" ;;
  "app/file/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/file/Makefile" ;;
  "app/gui/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/gui/Makefile" ;;
  "app/menus/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/menus/Makefile" ;;
  "app/paint/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/paint/Makefile" ;;
  "app/paint-funcs/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/paint-funcs/Makefile" ;;
  "app/composite/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/composite/Makefile" ;;
  "app/pdb/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/pdb/Makefile" ;;
  "app/plug-in/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/plug-in/Makefile" ;;
  "app/text/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/text/Makefile" ;;
  "app/tools/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/tools/Makefile" ;;
  "app/vectors/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/vectors/Makefile" ;;
  "app/widgets/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/widgets/Makefile" ;;
  "app/xcf/Makefile" ) CONFIG_FILES="$CONFIG_FILES app/xcf/Makefile" ;;
  "plug-ins/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/Makefile" ;;
  "plug-ins/dbbrowser/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/dbbrowser/Makefile" ;;
  "plug-ins/script-fu/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/script-fu/Makefile" ;;
  "plug-ins/script-fu/siod/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/script-fu/siod/Makefile" ;;
  "plug-ins/script-fu/scripts/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/script-fu/scripts/Makefile" ;;
  "plug-ins/script-fu/scripts/images/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/script-fu/scripts/images/Makefile" ;;
  "plug-ins/xjt/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/xjt/Makefile" ;;
  "plug-ins/FractalExplorer/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/FractalExplorer/Makefile" ;;
  "plug-ins/FractalExplorer/examples/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/FractalExplorer/examples/Makefile" ;;
  "plug-ins/Lighting/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/Lighting/Makefile" ;;
  "plug-ins/Lighting/images/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/Lighting/images/Makefile" ;;
  "plug-ins/MapObject/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/MapObject/Makefile" ;;
  "plug-ins/bmp/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/bmp/Makefile" ;;
  "plug-ins/common/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/common/Makefile" ;;
  "plug-ins/faxg3/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/faxg3/Makefile" ;;
  "plug-ins/fits/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/fits/Makefile" ;;
  "plug-ins/flame/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/flame/Makefile" ;;
  "plug-ins/gfig/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gfig/Makefile" ;;
  "plug-ins/gfig/gfig-examples/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gfig/gfig-examples/Makefile" ;;
  "plug-ins/gfig/images/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gfig/images/Makefile" ;;
  "plug-ins/gflare/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gflare/Makefile" ;;
  "plug-ins/gflare/gflares/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gflare/gflares/Makefile" ;;
  "plug-ins/gfli/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gfli/Makefile" ;;
  "plug-ins/gimpressionist/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gimpressionist/Makefile" ;;
  "plug-ins/gimpressionist/Brushes/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gimpressionist/Brushes/Makefile" ;;
  "plug-ins/gimpressionist/Paper/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gimpressionist/Paper/Makefile" ;;
  "plug-ins/gimpressionist/Presets/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/gimpressionist/Presets/Makefile" ;;
  "plug-ins/help/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/help/Makefile" ;;
  "plug-ins/helpbrowser/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/helpbrowser/Makefile" ;;
  "plug-ins/ifscompose/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/ifscompose/Makefile" ;;
  "plug-ins/imagemap/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/imagemap/Makefile" ;;
  "plug-ins/imagemap/images/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/imagemap/images/Makefile" ;;
  "plug-ins/maze/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/maze/Makefile" ;;
  "plug-ins/pagecurl/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/pagecurl/Makefile" ;;
  "plug-ins/print/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/print/Makefile" ;;
  "plug-ins/pygimp/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/pygimp/Makefile" ;;
  "plug-ins/pygimp/doc/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/pygimp/doc/Makefile" ;;
  "plug-ins/pygimp/plug-ins/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/pygimp/plug-ins/Makefile" ;;
  "plug-ins/rcm/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/rcm/Makefile" ;;
  "plug-ins/rcm/images/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/rcm/images/Makefile" ;;
  "plug-ins/sel2path/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/sel2path/Makefile" ;;
  "plug-ins/sgi/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/sgi/Makefile" ;;
  "plug-ins/twain/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/twain/Makefile" ;;
  "plug-ins/winicon/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/winicon/Makefile" ;;
  "plug-ins/winsnap/Makefile" ) CONFIG_FILES="$CONFIG_FILES plug-ins/winsnap/Makefile" ;;
  "modules/Makefile" ) CONFIG_FILES="$CONFIG_FILES modules/Makefile" ;;
  "devel-docs/Makefile" ) CONFIG_FILES="$CONFIG_FILES devel-docs/Makefile" ;;
  "devel-docs/app/Makefile" ) CONFIG_FILES="$CONFIG_FILES devel-docs/app/Makefile" ;;
  "devel-docs/app/version" ) CONFIG_FILES="$CONFIG_FILES devel-docs/app/version" ;;
  "devel-docs/libgimp/Makefile" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimp/Makefile" ;;
  "devel-docs/libgimp/version" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimp/version" ;;
  "devel-docs/libgimpbase/Makefile" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpbase/Makefile" ;;
  "devel-docs/libgimpbase/version" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpbase/version" ;;
  "devel-docs/libgimpcolor/Makefile" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpcolor/Makefile" ;;
  "devel-docs/libgimpcolor/version" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpcolor/version" ;;
  "devel-docs/libgimpmath/Makefile" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpmath/Makefile" ;;
  "devel-docs/libgimpmath/version" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpmath/version" ;;
  "devel-docs/libgimpmodule/Makefile" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpmodule/Makefile" ;;
  "devel-docs/libgimpmodule/version" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpmodule/version" ;;
  "devel-docs/libgimpthumb/Makefile" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpthumb/Makefile" ;;
  "devel-docs/libgimpthumb/version" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpthumb/version" ;;
  "devel-docs/libgimpwidgets/Makefile" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpwidgets/Makefile" ;;
  "devel-docs/libgimpwidgets/version" ) CONFIG_FILES="$CONFIG_FILES devel-docs/libgimpwidgets/version" ;;
  "docs/Makefile" ) CONFIG_FILES="$CONFIG_FILES docs/Makefile" ;;
  "menus/Makefile" ) CONFIG_FILES="$CONFIG_FILES menus/Makefile" ;;
  "tips/Makefile" ) CONFIG_FILES="$CONFIG_FILES tips/Makefile" ;;
  "cursors/Makefile" ) CONFIG_FILES="$CONFIG_FILES cursors/Makefile" ;;
  "themes/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/Makefile" ;;
  "themes/Default/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/Default/Makefile" ;;
  "themes/Default/images/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/Default/images/Makefile" ;;
  "themes/Default/images/preferences/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/Default/images/preferences/Makefile" ;;
  "themes/Small/Makefile" ) CONFIG_FILES="$CONFIG_FILES themes/Small/Makefile" ;;
  "data/Makefile" ) CONFIG_FILES="$CONFIG_FILES data/Makefile" ;;
  "data/environ/Makefile" ) CONFIG_FILES="$CONFIG_FILES data/environ/Makefile" ;;
  "data/misc/Makefile" ) CONFIG_FILES="$CONFIG_FILES data/misc/Makefile" ;;
  "data/misc/gimp.desktop.in" ) CONFIG_FILES="$CONFIG_FILES data/misc/gimp.desktop.in" ;;
  "data/misc/gimp.keys" ) CONFIG_FILES="$CONFIG_FILES data/misc/gimp.keys" ;;
  "data/misc/gimp.applications" ) CONFIG_FILES="$CONFIG_FILES data/misc/gimp.applications" ;;
  "data/images/Makefile" ) CONFIG_FILES="$CONFIG_FILES data/images/Makefile" ;;
  "data/brushes/Makefile" ) CONFIG_FILES="$CONFIG_FILES data/brushes/Makefile" ;;
  "data/gradients/Makefile" ) CONFIG_FILES="$CONFIG_FILES data/gradients/Makefile" ;;
  "data/palettes/Makefile" ) CONFIG_FILES="$CONFIG_FILES data/palettes/Makefile" ;;
  "data/patterns/Makefile" ) CONFIG_FILES="$CONFIG_FILES data/patterns/Makefile" ;;
  "etc/Makefile" ) CONFIG_FILES="$CONFIG_FILES etc/Makefile" ;;
  "m4macros/Makefile" ) CONFIG_FILES="$CONFIG_FILES m4macros/Makefile" ;;
  "po/Makefile.in" ) CONFIG_FILES="$CONFIG_FILES po/Makefile.in" ;;
  "po-libgimp/Makefile.in" ) CONFIG_FILES="$CONFIG_FILES po-libgimp/Makefile.in" ;;
  "po-plug-ins/Makefile.in" ) CONFIG_FILES="$CONFIG_FILES po-plug-ins/Makefile.in" ;;
  "po-script-fu/Makefile.in" ) CONFIG_FILES="$CONFIG_FILES po-script-fu/Makefile.in" ;;
  "gimp-zip" ) CONFIG_FILES="$CONFIG_FILES gimp-zip" ;;
  "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
  "docs/gimp-2.2.1" ) CONFIG_FILES="$CONFIG_FILES docs/gimp-2.2.1:docs/gimp.1.in" ;;
  "docs/gimprc-2.2.5" ) CONFIG_FILES="$CONFIG_FILES docs/gimprc-2.2.5:docs/gimprc.5.in" ;;
  "docs/gimptool-2.0.1" ) CONFIG_FILES="$CONFIG_FILES docs/gimptool-2.0.1:docs/gimptool.1.in" ;;
  "docs/gimp-remote-2.2.1" ) CONFIG_FILES="$CONFIG_FILES docs/gimp-remote-2.2.1:docs/gimp-remote.1.in" ;;
  "gimptool-2.0" ) CONFIG_FILES="$CONFIG_FILES gimptool-2.0:gimptool-2.0.in" ;;
  "gimp-2.0.pc" ) CONFIG_FILES="$CONFIG_FILES gimp-2.0.pc:gimp.pc.in" ;;
  "gimpthumb-2.0.pc" ) CONFIG_FILES="$CONFIG_FILES gimpthumb-2.0.pc:gimpthumb.pc.in" ;;
  "gimpui-2.0.pc" ) CONFIG_FILES="$CONFIG_FILES gimpui-2.0.pc:gimpui.pc.in" ;;
  "depfiles" ) CONFIG_COMMANDS="$CONFIG_COMMANDS depfiles" ;;
  "intltool" ) CONFIG_COMMANDS="$CONFIG_COMMANDS intltool" ;;
  "default-1" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default-1" ;;
  "libgimpbase/gimpversion.h" ) CONFIG_COMMANDS="$CONFIG_COMMANDS libgimpbase/gimpversion.h" ;;
  "chmod-scripts" ) CONFIG_COMMANDS="$CONFIG_COMMANDS chmod-scripts" ;;
  "sed-po-makefiles" ) CONFIG_COMMANDS="$CONFIG_COMMANDS sed-po-makefiles" ;;
  "po/stamp-it" ) CONFIG_COMMANDS="$CONFIG_COMMANDS po/stamp-it" ;;
  "config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS config.h" ;;
  *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
   { (exit 1); exit 1; }; };;
  esac
done

# If the user did not use the arguments to specify the items to instantiate,
# then the envvar interface is used.  Set only those that are not.
# We use the long form for the default assignment because of an extremely
# bizarre bug on SunOS 4.1.3.
if $ac_need_defaults; then
  test "${CONFIG_FILES+set}" = set || CONFIG_FILES=$config_files
  test "${CONFIG_HEADERS+set}" = set || CONFIG_HEADERS=$config_headers
  test "${CONFIG_COMMANDS+set}" = set || CONFIG_COMMANDS=$config_commands
fi

# Have a temporary directory for convenience.  Make it in the build tree
# simply because there is no reason to put it here, and in addition,
# creating and moving files from /tmp can sometimes cause problems.
# Create a temporary directory, and hook for its removal unless debugging.
$debug ||
{
  trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0
  trap '{ (exit 1); exit 1; }' 1 2 13 15
}

# Create a (secure) tmp directory for tmp files.

{
  tmp=`(umask 077 && mktemp -d -q "./confstatXXXXXX") 2>/dev/null` &&
  test -n "$tmp" && test -d "$tmp"
}  ||
{
  tmp=./confstat$$-$RANDOM
  (umask 077 && mkdir $tmp)
} ||
{
   echo "$me: cannot create a temporary directory in ." >&2
   { (exit 1); exit 1; }
}


#
# CONFIG_FILES section.
#

# No need to generate the scripts if there are no CONFIG_FILES.
# This happens for instance when ./config.status config.h
if test -n "$CONFIG_FILES"; then
  # Protect against being on the right side of a sed subst in config.status.
  sed 's/,@/@@/; s/@,/@@/; s/,;t t$/@;t t/; /@;t t$/s/[\\&,]/\\&/g;
   s/@@/,@/; s/@@/@,/; s/@;t t$/,;t t/' >$tmp/subs.sed <<\CEOF
s,@SHELL@,/bin/sh,;t t
s,@PATH_SEPARATOR@,:,;t t
s,@PACKAGE_NAME@,GIMP,;t t
s,@PACKAGE_TARNAME@,gimp,;t t
s,@PACKAGE_VERSION@,2.2.11,;t t
s,@PACKAGE_STRING@,GIMP 2.2.11,;t t
s,@PACKAGE_BUGREPORT@,http://bugzilla.gnome.org/enter_bug.cgi?product=GIMP,;t t
s,@exec_prefix@,${prefix},;t t
s,@prefix@,/mit/gimp-2.2,;t t
s,@program_transform_name@,s,x,x,,;t t
s,@bindir@,${exec_prefix}/bin,;t t
s,@sbindir@,${exec_prefix}/sbin,;t t
s,@libexecdir@,${exec_prefix}/libexec,;t t
s,@datadir@,${prefix}/share,;t t
s,@sysconfdir@,${prefix}/etc,;t t
s,@sharedstatedir@,${prefix}/com,;t t
s,@localstatedir@,${prefix}/var,;t t
s,@libdir@,${exec_prefix}/lib,;t t
s,@includedir@,${prefix}/include,;t t
s,@oldincludedir@,/usr/include,;t t
s,@infodir@,${prefix}/info,;t t
s,@mandir@,${prefix}/man,;t t
s,@build_alias@,,;t t
s,@host_alias@,,;t t
s,@target_alias@,,;t t
s,@DEFS@,-DHAVE_CONFIG_H,;t t
s,@ECHO_C@,,;t t
s,@ECHO_N@,-n,;t t
s,@ECHO_T@,,;t t
s,@LIBS@,,;t t
s,@INSTALL_PROGRAM@,${INSTALL},;t t
s,@INSTALL_SCRIPT@,${INSTALL},;t t
s,@INSTALL_DATA@,${INSTALL} -m 644,;t t
s,@CYGPATH_W@,echo,;t t
s,@PACKAGE@,gimp,;t t
s,@VERSION@,2.2.11,;t t
s,@ACLOCAL@,${SHELL} /mit/gimp-2.2/src/gimp-2.2.11/missing --run aclocal-1.9 ,;t t
s,@AUTOCONF@,${SHELL} /mit/gimp-2.2/src/gimp-2.2.11/missing --run autoconf,;t t
s,@AUTOMAKE@,${SHELL} /mit/gimp-2.2/src/gimp-2.2.11/missing --run automake-1.9,;t t
s,@AUTOHEADER@,${SHELL} /mit/gimp-2.2/src/gimp-2.2.11/missing --run autoheader,;t t
s,@MAKEINFO@,${SHELL} /mit/gimp-2.2/src/gimp-2.2.11/missing --run makeinfo,;t t
s,@install_sh@,/mit/gimp-2.2/src/gimp-2.2.11/install-sh,;t t
s,@STRIP@,strip,;t t
s,@ac_ct_STRIP@,strip,;t t
s,@INSTALL_STRIP_PROGRAM@,${SHELL} $(install_sh) -c -s,;t t
s,@mkdir_p@,mkdir -p --,;t t
s,@AWK@,gawk,;t t
s,@SET_MAKE@,,;t t
s,@am__leading_dot@,.,;t t
s,@AMTAR@,${SHELL} /mit/gimp-2.2/src/gimp-2.2.11/missing --run tar,;t t
s,@am__tar@,${AMTAR} chof - "$$tardir",;t t
s,@am__untar@,${AMTAR} xf -,;t t
s,@GIMP_MAJOR_VERSION@,2,;t t
s,@GIMP_MINOR_VERSION@,2,;t t
s,@GIMP_MICRO_VERSION@,11,;t t
s,@GIMP_INTERFACE_AGE@,11,;t t
s,@GIMP_BINARY_AGE@,211,;t t
s,@GIMP_API_VERSION@,2.0,;t t
s,@GIMP_VERSION@,2.2.11,;t t
s,@GIMP_REAL_VERSION@,2.2.11,;t t
s,@GIMP_APP_VERSION@,2.2,;t t
s,@GIMP_PLUGIN_VERSION@,2.0,;t t
s,@GIMP_TOOL_VERSION@,2.0,;t t
s,@GIMP_PKGCONFIG_VERSION@,2.0,;t t
s,@GIMP_DATA_VERSION@,2.0,;t t
s,@GIMP_SYSCONF_VERSION@,2.0,;t t
s,@GIMP_USER_VERSION@,2.2,;t t
s,@GIMP_UNSTABLE@,no,;t t
s,@GIMP_FULL_NAME@,The GIMP,;t t
s,@GIMP_DESKTOP_ICON@,wilber-icon.png,;t t
s,@LT_VERSION_INFO@,200:11:200,;t t
s,@LT_CURRENT_MINUS_AGE@,0,;t t
s,@GLIB_REQUIRED_VERSION@,2.4.5,;t t
s,@GTK_REQUIRED_VERSION@,2.4.4,;t t
s,@GDK_PIXBUF_REQUIRED_VERSION@,2.4.4,;t t
s,@PANGOFT2_REQUIRED_VERSION@,1.4.0,;t t
s,@FONTCONFIG_REQUIRED_VERSION@,2.2.0,;t t
s,@GTKDOC_REQUIRED_VERSION@,1.0,;t t
s,@GTKHTML2_REQUIRED_VERSION@,2.0.0,;t t
s,@GIMPPRINT_REQUIRED_VERSION@,4.2.0,;t t
s,@GIMPPRINT_TOONEW_VERSION@,4.3.0,;t t
s,@RSVG_REQUIRED_VERSION@,2.2.0,;t t
s,@WMF_REQUIRED_VERSION@,0.2.8,;t t
s,@GETTEXT_PACKAGE@,gimp20,;t t
s,@CC@,gcc,;t t
s,@CFLAGS@,-g -O2 -Wall,;t t
s,@LDFLAGS@,,;t t
s,@CPPFLAGS@, -DGIMP_DISABLE_DEPRECATED -DGDK_MULTIHEAD_SAFE -DGTK_MULTIHEAD_SAFE,;t t
s,@ac_ct_CC@,gcc,;t t
s,@EXEEXT@,,;t t
s,@OBJEXT@,o,;t t
s,@DEPDIR@,.deps,;t t
s,@am__include@,include,;t t
s,@am__quote@,,;t t
s,@AMDEP_TRUE@,,;t t
s,@AMDEP_FALSE@,#,;t t
s,@AMDEPBACKSLASH@,\,;t t
s,@CCDEPMODE@,depmode=gcc3,;t t
s,@am__fastdepCC_TRUE@,,;t t
s,@am__fastdepCC_FALSE@,#,;t t
s,@build@,i686-pc-linux-gnu,;t t
s,@build_cpu@,i686,;t t
s,@build_vendor@,pc,;t t
s,@build_os@,linux-gnu,;t t
s,@host@,i686-pc-linux-gnu,;t t
s,@host_cpu@,i686,;t t
s,@host_vendor@,pc,;t t
s,@host_os@,linux-gnu,;t t
s,@EGREP@,grep -E,;t t
s,@LN_S@,ln -s,;t t
s,@ECHO@,echo,;t t
s,@AR@,ar,;t t
s,@ac_ct_AR@,ar,;t t
s,@RANLIB@,ranlib,;t t
s,@ac_ct_RANLIB@,ranlib,;t t
s,@DLLTOOL@,dlltool,;t t
s,@ac_ct_DLLTOOL@,,;t t
s,@AS@,as,;t t
s,@ac_ct_AS@,,;t t
s,@OBJDUMP@,objdump,;t t
s,@ac_ct_OBJDUMP@,,;t t
s,@CPP@,gcc -E,;t t
s,@CXX@,g++,;t t
s,@CXXFLAGS@,-g -O2,;t t
s,@ac_ct_CXX@,g++,;t t
s,@CXXDEPMODE@,depmode=gcc3,;t t
s,@am__fastdepCXX_TRUE@,,;t t
s,@am__fastdepCXX_FALSE@,#,;t t
s,@CXXCPP@,g++ -E,;t t
s,@F77@,g77,;t t
s,@FFLAGS@,-g -O2,;t t
s,@ac_ct_F77@,g77,;t t
s,@LIBTOOL@,$(SHELL) $(top_builddir)/libtool,;t t
s,@CCAS@,gcc,;t t
s,@CCASFLAGS@,-g -O2,;t t
s,@MAINTAINER_MODE_TRUE@,#,;t t
s,@MAINTAINER_MODE_FALSE@,,;t t
s,@MAINT@,#,;t t
s,@PLATFORM_WIN32_TRUE@,#,;t t
s,@PLATFORM_WIN32_FALSE@,,;t t
s,@PATHSEP@,:,;t t
s,@OS_WIN32_TRUE@,#,;t t
s,@OS_WIN32_FALSE@,,;t t
s,@OS_UNIX_TRUE@,,;t t
s,@OS_UNIX_FALSE@,#,;t t
s,@ms_librarian@,,;t t
s,@WINDRES@,:,;t t
s,@ac_ct_WINDRES@,,;t t
s,@MS_LIB_AVAILABLE_TRUE@,#,;t t
s,@MS_LIB_AVAILABLE_FALSE@,,;t t
s,@HAVE_WINDRES_TRUE@,#,;t t
s,@HAVE_WINDRES_FALSE@,,;t t
s,@ALLOCA@,,;t t
s,@INTLTOOL_DESKTOP_RULE@,%.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_DIRECTORY_RULE@,%.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_KEYS_RULE@,%.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_PROP_RULE@,%.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_OAF_RULE@,%.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_PONG_RULE@,%.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_SERVER_RULE@,%.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_SHEET_RULE@,%.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_SOUNDLIST_RULE@,%.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_UI_RULE@,%.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_XAM_RULE@,%.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_KBD_RULE@,%.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_XML_RULE@,%.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_XML_NOMERGE_RULE@,%.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@,;t t
s,@INTLTOOL_CAVES_RULE@,%.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_SCHEMAS_RULE@,%.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_THEME_RULE@,%.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_SERVICE_RULE@,%.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@,;t t
s,@INTLTOOL_EXTRACT@,$(top_builddir)/intltool-extract,;t t
s,@INTLTOOL_MERGE@,$(top_builddir)/intltool-merge,;t t
s,@INTLTOOL_UPDATE@,$(top_builddir)/intltool-update,;t t
s,@INTLTOOL_PERL@,/usr/bin/perl,;t t
s,@INTLTOOL_ICONV@,/usr/bin/iconv,;t t
s,@INTLTOOL_MSGFMT@,/usr/bin/msgfmt,;t t
s,@INTLTOOL_MSGMERGE@,/usr/bin/msgmerge,;t t
s,@INTLTOOL_XGETTEXT@,/usr/bin/xgettext,;t t
s,@USE_NLS@,yes,;t t
s,@MSGFMT@,/usr/bin/msgfmt,;t t
s,@GMSGFMT@,/usr/bin/msgfmt,;t t
s,@XGETTEXT@,/usr/bin/xgettext,;t t
s,@CATALOGS@, bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_CA.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo he.gmo hu.gmo hr.gmo id.gmo it.gmo ja.gmo ko.gmo lt.gmo mk.gmo ms.gmo nb.gmo nl.gmo no.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sr.gmo sr@Latn.gmo sv.gmo tr.gmo uk.gmo vi.gmo yi.gmo zh_CN.gmo zh_TW.gmo,;t t
s,@CATOBJEXT@,.gmo,;t t
s,@DATADIRNAME@,share,;t t
s,@GMOFILES@, bg.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_CA.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo he.gmo hu.gmo hr.gmo id.gmo it.gmo ja.gmo ko.gmo lt.gmo mk.gmo ms.gmo nb.gmo nl.gmo no.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sr.gmo sr@Latn.gmo sv.gmo tr.gmo uk.gmo vi.gmo yi.gmo zh_CN.gmo zh_TW.gmo,;t t
s,@INSTOBJEXT@,.mo,;t t
s,@INTLLIBS@,,;t t
s,@PO_IN_DATADIR_TRUE@,,;t t
s,@PO_IN_DATADIR_FALSE@,,;t t
s,@POFILES@, bg.po ca.po cs.po da.po de.po el.po en_CA.po en_GB.po es.po eu.po fi.po fr.po ga.po gl.po he.po hu.po hr.po id.po it.po ja.po ko.po lt.po mk.po ms.po nb.po nl.po no.po pa.po pl.po pt.po pt_BR.po ro.po ru.po sk.po sr.po sr@Latn.po sv.po tr.po uk.po vi.po yi.po zh_CN.po zh_TW.po,;t t
s,@POSUB@,po,;t t
s,@MKINSTALLDIRS@,./mkinstalldirs,;t t
s,@PKG_CONFIG@,/usr/bin/pkg-config,;t t
s,@GLIB_CFLAGS@,-I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/glib-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/glib-2.0/include  ,;t t
s,@GLIB_LIBS@,-L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -lgobject-2.0 -lglib-2.0  ,;t t
s,@GLIB_GENMARSHAL@,glib-genmarshal,;t t
s,@GOBJECT_QUERY@,gobject-query,;t t
s,@GLIB_MKENUMS@,glib-mkenums,;t t
s,@ac_pt_PKG_CONFIG@,,;t t
s,@GMODULE_CFLAGS@,-I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/glib-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/glib-2.0/include  ,;t t
s,@GMODULE_LIBS@,-Wl,--export-dynamic -L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0  ,;t t
s,@X_CFLAGS@,,;t t
s,@X_PRE_LIBS@, -lSM -lICE,;t t
s,@X_LIBS@, -L/usr/X11R6/lib,;t t
s,@X_EXTRA_LIBS@,,;t t
s,@GTK_CFLAGS@,-I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/gtk-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/gtk-2.0/include -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/atk-1.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/cairo -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/pango-1.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/glib-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/glib-2.0/include  ,;t t
s,@GTK_LIBS@,-L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  ,;t t
s,@GDK_PIXBUF_CFLAGS@,-I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/gtk-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/glib-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/glib-2.0/include  ,;t t
s,@GDK_PIXBUF_LIBS@,-L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  ,;t t
s,@GDK_PIXBUF_CSOURCE@,/mit/xsdg/usr/bin/gdk-pixbuf-csource,;t t
s,@LIBART_CFLAGS@,-I/usr/athena/include/libart-2.0  ,;t t
s,@LIBART_LIBS@,-L/usr/athena/lib -lart_lgpl_2  ,;t t
s,@FONTCONFIG_CFLAGS@, ,;t t
s,@FONTCONFIG_LIBS@,-lfontconfig  ,;t t
s,@PANGOFT2_CFLAGS@,-I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/pango-1.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/freetype2 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/glib-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/glib-2.0/include  ,;t t
s,@PANGOFT2_LIBS@,-L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  ,;t t
s,@FREETYPE_CONFIG@,/mit/xsdg/usr/bin/freetype-config,;t t
s,@FREETYPE_LIBS@,-L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -Wl,--rpath -Wl,/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -lfreetype -lz,;t t
s,@HAVE_FINITE@,,;t t
s,@HAVE_ISFINITE@,,;t t
s,@SOCKET_LIBS@,,;t t
s,@MMX_EXTRA_CFLAGS@,-mmmx,;t t
s,@SSE_EXTRA_CFLAGS@,-mmmx -msse,;t t
s,@RT_LIBS@,,;t t
s,@SYMPREFIX@,,;t t
s,@HAVE_GLIBC_REGEX_TRUE@,,;t t
s,@HAVE_GLIBC_REGEX_FALSE@,#,;t t
s,@HAVE_GLIBC_REGEX@,,;t t
s,@GIMP_THREAD_FLAGS@,,;t t
s,@GIMP_THREAD_LIBS@,,;t t
s,@GIMP_MP_FLAGS@,-D_REENTRANT,;t t
s,@GIMP_MP_LIBS@,-lpthread,;t t
s,@LIBXMU@, -L/usr/X11R6/lib  -lSM -lICE -lX11 -lXmu -lXt,;t t
s,@LIBSCREENSHOT@, -L/usr/X11R6/lib -lX11,;t t
s,@GIMP_REMOTE@,gimp-remote-2.2$(EXEEXT),;t t
s,@TIFF@,tiff$(EXEEXT),;t t
s,@LIBTIFF@,-ltiff,;t t
s,@JPEG@,jpeg$(EXEEXT),;t t
s,@LIBJPEG@,-ljpeg,;t t
s,@BUILD_XJT_TRUE@,,;t t
s,@BUILD_XJT_FALSE@,#,;t t
s,@LIBZ@,-lz,;t t
s,@PSP@,psp$(EXEEXT),;t t
s,@PNG@,png$(EXEEXT),;t t
s,@LIBPNG@,-lpng -lz,;t t
s,@MNG@,mng$(EXEEXT),;t t
s,@LIBMNG@,-lmng -ljpeg -lpng -lz,;t t
s,@EXIF_CFLAGS@,,;t t
s,@EXIF_LIBS@,,;t t
s,@AA@,,;t t
s,@LIBAA@,,;t t
s,@XPM@,xpm$(EXEEXT),;t t
s,@LIBXPM@, -L/usr/X11R6/lib  -lSM -lICE -lX11 -lXpm,;t t
s,@GTKHTML2_CFLAGS@,-I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/gtk-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/gtk-2.0/include -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/atk-1.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/cairo -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/pango-1.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/glib-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/glib-2.0/include -I/usr/athena/include/gtkhtml-2.0 -I/usr/athena/include/libxml2  ,;t t
s,@GTKHTML2_LIBS@,-L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -L/usr/athena/lib -lgtkhtml-2 -lgtk-x11-2.0 -lxml2 -lpthread -lz -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  ,;t t
s,@BUILD_HELPBROWSER_TRUE@,,;t t
s,@BUILD_HELPBROWSER_FALSE@,#,;t t
s,@SVG_CFLAGS@,-I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/glib-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/glib-2.0/include -I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/gtk-2.0 -I/usr/athena/include/librsvg-2  ,;t t
s,@SVG_LIBS@,-L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -L/usr/athena/lib -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  ,;t t
s,@SVG@,svg$(EXEEXT),;t t
s,@LIBSVG@,-L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -L/usr/athena/lib -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  ,;t t
s,@GIMPPRINT_CONFIG@,,;t t
s,@GIMPPRINT_CFLAGS@,,;t t
s,@GIMPPRINT_LIBS@,,;t t
s,@PRINT_LIBS@,,;t t
s,@PRINT_CFLAGS@,,;t t
s,@BUILD_PRINT_TRUE@,#,;t t
s,@BUILD_PRINT_FALSE@,,;t t
s,@WMF_CONFIG@,no,;t t
s,@LIBWMF@,,;t t
s,@WMF_CFLAGS@,,;t t
s,@LCMS_LIBS@,,;t t
s,@HAVE_LCMS_TRUE@,#,;t t
s,@HAVE_LCMS_FALSE@,,;t t
s,@ALSA_CFLAGS@,,;t t
s,@ALSA_LIBS@, -lasound -lm -ldl -lpthread,;t t
s,@HAVE_LINUX_INPUT_TRUE@,,;t t
s,@HAVE_LINUX_INPUT_FALSE@,#,;t t
s,@SENDMAIL@,/usr/sbin/sendmail,;t t
s,@PERL@,/usr/bin/perl,;t t
s,@WITH_PDBGEN_TRUE@,#,;t t
s,@WITH_PDBGEN_FALSE@,,;t t
s,@PYTHON@,/usr/bin/python,;t t
s,@PYTHON_VERSION@,2.3,;t t
s,@PYTHON_PREFIX@,${prefix},;t t
s,@PYTHON_EXEC_PREFIX@,${exec_prefix},;t t
s,@PYTHON_PLATFORM@,linux2,;t t
s,@pythondir@,${prefix}/lib/python2.3/site-packages,;t t
s,@pkgpythondir@,${pythondir}/gimp,;t t
s,@pyexecdir@,${exec_prefix}/lib/python2.3/site-packages,;t t
s,@pkgpyexecdir@,${pyexecdir}/gimp,;t t
s,@PYTHON_INCLUDES@,-I/usr/include/python2.3,;t t
s,@PYGTK_CFLAGS@,-I/afs/athena.mit.edu/user/x/s/xsdg/usr/include/glib-2.0 -I/afs/athena.mit.edu/user/x/s/xsdg/usr/lib/glib-2.0/include -I/usr/include/pygtk-2.0  ,;t t
s,@PYGTK_LIBS@,-L/afs/athena.mit.edu/user/x/s/xsdg/usr/lib -lgobject-2.0 -lglib-2.0  ,;t t
s,@PYGIMP_EXTRA_CFLAGS@,-fno-strict-aliasing,;t t
s,@BUILD_PYTHON_TRUE@,,;t t
s,@BUILD_PYTHON_FALSE@,#,;t t
s,@MAIL@,mail$(EXEEXT),;t t
s,@SCREENSHOT@,screenshot$(EXEEXT),;t t
s,@URL@,url$(EXEEXT),;t t
s,@WINCLIPBOARD@,,;t t
s,@WINPRINT@,,;t t
s,@WMF@,,;t t
s,@HAVE_MAC_TWAIN_TRUE@,#,;t t
s,@HAVE_MAC_TWAIN_FALSE@,,;t t
s,@DESKTOP_DATADIR_TRUE@,,;t t
s,@DESKTOP_DATADIR_FALSE@,#,;t t
s,@DESKTOP_DATADIR@,${prefix}/share,;t t
s,@XMLLINT@,/usr/bin/xmllint,;t t
s,@HAVE_XMLLINT_TRUE@,,;t t
s,@HAVE_XMLLINT_FALSE@,#,;t t
s,@XSLTPROC@,/usr/bin/xsltproc,;t t
s,@HAVE_XSLTPROC_TRUE@,,;t t
s,@HAVE_XSLTPROC_FALSE@,#,;t t
s,@HTML_DIR@,${datadir}/gtk-doc/html,;t t
s,@ENABLE_GTK_DOC_TRUE@,#,;t t
s,@ENABLE_GTK_DOC_FALSE@,,;t t
s,@GTK_DOC_USE_LIBTOOL_TRUE@,,;t t
s,@GTK_DOC_USE_LIBTOOL_FALSE@,#,;t t
s,@DEFAULT_BINARY_TRUE@,,;t t
s,@DEFAULT_BINARY_FALSE@,#,;t t
s,@ENABLE_GIMP_CONSOLE_TRUE@,#,;t t
s,@ENABLE_GIMP_CONSOLE_FALSE@,,;t t
s,@gimpdir@,.gimp-2.2,;t t
s,@gimpdatadir@,${prefix}/share/gimp/2.0,;t t
s,@gimpplugindir@,${exec_prefix}/lib/gimp/2.0,;t t
s,@gimpsysconfdir@,${prefix}/etc/gimp/2.0,;t t
s,@localedir@,${prefix}/share/locale,;t t
s,@GIMPINSTALL@,,;t t
s,@STATICLIBS_TRUE@,#,;t t
s,@STATICLIBS_FALSE@,,;t t
s,@GIMP_MKENUMS@,$(PERL) $(top_srcdir)/tools/gimp-mkenums,;t t
s,@GIMP_PLUGINS@,plug-ins,;t t
s,@GIMP_MODULES@,modules,;t t
s,@LIBOBJS@,,;t t
s,@LTLIBOBJS@,,;t t
CEOF

  # Split the substitutions into bite-sized pieces for seds with
  # small command number limits, like on Digital OSF/1 and HP-UX.
  ac_max_sed_lines=48
  ac_sed_frag=1 # Number of current file.
  ac_beg=1 # First line for current file.
  ac_end=$ac_max_sed_lines # Line after last line for current file.
  ac_more_lines=:
  ac_sed_cmds=
  while $ac_more_lines; do
    if test $ac_beg -gt 1; then
      sed "1,${ac_beg}d; ${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
    else
      sed "${ac_end}q" $tmp/subs.sed >$tmp/subs.frag
    fi
    if test ! -s $tmp/subs.frag; then
      ac_more_lines=false
    else
      # The purpose of the label and of the branching condition is to
      # speed up the sed processing (if there are no `@' at all, there
      # is no need to browse any of the substitutions).
      # These are the two extra sed commands mentioned above.
      (echo ':t
  /@[a-zA-Z_][a-zA-Z_0-9]*@/!b' && cat $tmp/subs.frag) >$tmp/subs-$ac_sed_frag.sed
      if test -z "$ac_sed_cmds"; then
	ac_sed_cmds="sed -f $tmp/subs-$ac_sed_frag.sed"
      else
	ac_sed_cmds="$ac_sed_cmds | sed -f $tmp/subs-$ac_sed_frag.sed"
      fi
      ac_sed_frag=`expr $ac_sed_frag + 1`
      ac_beg=$ac_end
      ac_end=`expr $ac_end + $ac_max_sed_lines`
    fi
  done
  if test -z "$ac_sed_cmds"; then
    ac_sed_cmds=cat
  fi
fi # test -n "$CONFIG_FILES"

for ac_file in : $CONFIG_FILES; do test "x$ac_file" = x: && continue
  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
  case $ac_file in
  - | *:- | *:-:* ) # input from stdin
	cat >$tmp/stdin
	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  * )   ac_file_in=$ac_file.in ;;
  esac

  # Compute @srcdir@, @top_srcdir@, and @INSTALL@ for subdirectories.
  ac_dir=`(dirname "$ac_file") 2>/dev/null ||
$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$ac_file" : 'X\(//\)[^/]' \| \
	 X"$ac_file" : 'X\(//\)$' \| \
	 X"$ac_file" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$ac_file" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
  { if $as_mkdir_p; then
    mkdir -p "$ac_dir"
  else
    as_dir="$ac_dir"
    as_dirs=
    while test ! -d "$as_dir"; do
      as_dirs="$as_dir $as_dirs"
      as_dir=`(dirname "$as_dir") 2>/dev/null ||
$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$as_dir" : 'X\(//\)[^/]' \| \
	 X"$as_dir" : 'X\(//\)$' \| \
	 X"$as_dir" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$as_dir" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    done
    test ! -n "$as_dirs" || mkdir $as_dirs
  fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
   { (exit 1); exit 1; }; }; }

  ac_builddir=.

if test "$ac_dir" != .; then
  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
  # A "../" for each directory in $ac_dir_suffix.
  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
else
  ac_dir_suffix= ac_top_builddir=
fi

case $srcdir in
  .)  # No --srcdir option.  We are building in place.
    ac_srcdir=.
    if test -z "$ac_top_builddir"; then
       ac_top_srcdir=.
    else
       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
    fi ;;
  [\\/]* | ?:[\\/]* )  # Absolute path.
    ac_srcdir=$srcdir$ac_dir_suffix;
    ac_top_srcdir=$srcdir ;;
  *) # Relative path.
    ac_srcdir=$ac_top_builddir$srcdir$ac_dir_suffix
    ac_top_srcdir=$ac_top_builddir$srcdir ;;
esac

# Do not use `cd foo && pwd` to compute absolute paths, because
# the directories may not exist.
case `pwd` in
.) ac_abs_builddir="$ac_dir";;
*)
  case "$ac_dir" in
  .) ac_abs_builddir=`pwd`;;
  [\\/]* | ?:[\\/]* ) ac_abs_builddir="$ac_dir";;
  *) ac_abs_builddir=`pwd`/"$ac_dir";;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_top_builddir=${ac_top_builddir}.;;
*)
  case ${ac_top_builddir}. in
  .) ac_abs_top_builddir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_top_builddir=${ac_top_builddir}.;;
  *) ac_abs_top_builddir=$ac_abs_builddir/${ac_top_builddir}.;;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_srcdir=$ac_srcdir;;
*)
  case $ac_srcdir in
  .) ac_abs_srcdir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_srcdir=$ac_srcdir;;
  *) ac_abs_srcdir=$ac_abs_builddir/$ac_srcdir;;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_top_srcdir=$ac_top_srcdir;;
*)
  case $ac_top_srcdir in
  .) ac_abs_top_srcdir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_top_srcdir=$ac_top_srcdir;;
  *) ac_abs_top_srcdir=$ac_abs_builddir/$ac_top_srcdir;;
  esac;;
esac


  case $INSTALL in
  [\\/$]* | ?:[\\/]* ) ac_INSTALL=$INSTALL ;;
  *) ac_INSTALL=$ac_top_builddir$INSTALL ;;
  esac

  # Let's still pretend it is `configure' which instantiates (i.e., don't
  # use $as_me), people would be surprised to read:
  #    /* config.h.  Generated by config.status.  */
  if test x"$ac_file" = x-; then
    configure_input=
  else
    configure_input="$ac_file.  "
  fi
  configure_input=$configure_input"Generated from `echo $ac_file_in |
				     sed 's,.*/,,'` by configure."

  # First look for the input files in the build tree, otherwise in the
  # src tree.
  ac_file_inputs=`IFS=:
    for f in $ac_file_in; do
      case $f in
      -) echo $tmp/stdin ;;
      [\\/$]*)
	 # Absolute (can't be DOS-style, as IFS=:)
	 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
	 echo "$f";;
      *) # Relative
	 if test -f "$f"; then
	   # Build tree
	   echo "$f"
	 elif test -f "$srcdir/$f"; then
	   # Source tree
	   echo "$srcdir/$f"
	 else
	   # /dev/null tree
	   { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
	 fi;;
      esac
    done` || { (exit 1); exit 1; }

  if test x"$ac_file" != x-; then
    { echo "$as_me:$LINENO: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
    rm -f "$ac_file"
  fi
  sed "/^[	 ]*VPATH[	 ]*=/{
s/:*\$(srcdir):*/:/;
s/:*\${srcdir}:*/:/;
s/:*@srcdir@:*/:/;
s/^\([^=]*=[	 ]*\):*/\1/;
s/:*$//;
s/^[^=]*=[	 ]*$//;
}

:t
/@[a-zA-Z_][a-zA-Z_0-9]*@/!b
s,@configure_input@,$configure_input,;t t
s,@srcdir@,$ac_srcdir,;t t
s,@abs_srcdir@,$ac_abs_srcdir,;t t
s,@top_srcdir@,$ac_top_srcdir,;t t
s,@abs_top_srcdir@,$ac_abs_top_srcdir,;t t
s,@builddir@,$ac_builddir,;t t
s,@abs_builddir@,$ac_abs_builddir,;t t
s,@top_builddir@,$ac_top_builddir,;t t
s,@abs_top_builddir@,$ac_abs_top_builddir,;t t
s,@INSTALL@,$ac_INSTALL,;t t
" $ac_file_inputs | (eval "$ac_sed_cmds") >$tmp/out
  rm -f $tmp/stdin
  if test x"$ac_file" != x-; then
    mv $tmp/out $ac_file
  else
    cat $tmp/out
    rm -f $tmp/out
  fi

done

#
# CONFIG_HEADER section.
#

# These sed commands are passed to sed as "A NAME B NAME C VALUE D", where
# NAME is the cpp macro being defined and VALUE is the value it is being given.
#
# ac_d sets the value in "#define NAME VALUE" lines.
ac_dA='s,^\([	 ]*\)#\([	 ]*define[	 ][	 ]*\)'
ac_dB='[	 ].*$,\1#\2'
ac_dC=' '
ac_dD=',;t'
# ac_u turns "#undef NAME" without trailing blanks into "#define NAME VALUE".
ac_uA='s,^\([	 ]*\)#\([	 ]*\)undef\([	 ][	 ]*\)'
ac_uB='$,\1#\2define\3'
ac_uC=' '
ac_uD=',;t'

for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
  # Support "outfile[:infile[:infile...]]", defaulting infile="outfile.in".
  case $ac_file in
  - | *:- | *:-:* ) # input from stdin
	cat >$tmp/stdin
	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
  * )   ac_file_in=$ac_file.in ;;
  esac

  test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}

  # First look for the input files in the build tree, otherwise in the
  # src tree.
  ac_file_inputs=`IFS=:
    for f in $ac_file_in; do
      case $f in
      -) echo $tmp/stdin ;;
      [\\/$]*)
	 # Absolute (can't be DOS-style, as IFS=:)
	 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
	 # Do quote $f, to prevent DOS paths from being IFS'd.
	 echo "$f";;
      *) # Relative
	 if test -f "$f"; then
	   # Build tree
	   echo "$f"
	 elif test -f "$srcdir/$f"; then
	   # Source tree
	   echo "$srcdir/$f"
	 else
	   # /dev/null tree
	   { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
   { (exit 1); exit 1; }; }
	 fi;;
      esac
    done` || { (exit 1); exit 1; }
  # Remove the trailing spaces.
  sed 's/[	 ]*$//' $ac_file_inputs >$tmp/in

  # Handle all the #define templates only if necessary.
  if grep "^[	 ]*#[	 ]*define" $tmp/in >/dev/null; then
  # If there are no defines, we may have an empty if/fi
  :
  cat >$tmp/defines.sed <<CEOF
/^[	 ]*#[	 ]*define/!b
t clr
: clr
${ac_dA}PACKAGE_NAME${ac_dB}PACKAGE_NAME${ac_dC}"GIMP"${ac_dD}
${ac_dA}PACKAGE_TARNAME${ac_dB}PACKAGE_TARNAME${ac_dC}"gimp"${ac_dD}
${ac_dA}PACKAGE_VERSION${ac_dB}PACKAGE_VERSION${ac_dC}"2.2.11"${ac_dD}
${ac_dA}PACKAGE_STRING${ac_dB}PACKAGE_STRING${ac_dC}"GIMP 2.2.11"${ac_dD}
${ac_dA}PACKAGE_BUGREPORT${ac_dB}PACKAGE_BUGREPORT${ac_dC}"http://bugzilla.gnome.org/enter_bug.cgi?product=GIMP"${ac_dD}
${ac_dA}GETTEXT_PACKAGE${ac_dB}GETTEXT_PACKAGE${ac_dC}"gimp20"${ac_dD}
${ac_dA}STDC_HEADERS${ac_dB}STDC_HEADERS${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_TYPES_H${ac_dB}HAVE_SYS_TYPES_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_STAT_H${ac_dB}HAVE_SYS_STAT_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STDLIB_H${ac_dB}HAVE_STDLIB_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRING_H${ac_dB}HAVE_STRING_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_MEMORY_H${ac_dB}HAVE_MEMORY_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STRINGS_H${ac_dB}HAVE_STRINGS_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_INTTYPES_H${ac_dB}HAVE_INTTYPES_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_STDINT_H${ac_dB}HAVE_STDINT_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_DLFCN_H${ac_dB}HAVE_DLFCN_H${ac_dC}1${ac_dD}
${ac_dA}ARCH_X86${ac_dB}ARCH_X86${ac_dC}1${ac_dD}
${ac_dA}_FILE_OFFSET_BITS${ac_dB}_FILE_OFFSET_BITS${ac_dC}64${ac_dD}
${ac_dA}HAVE_DIRENT_H${ac_dB}HAVE_DIRENT_H${ac_dC}1${ac_dD}
${ac_dA}STDC_HEADERS${ac_dB}STDC_HEADERS${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_WAIT_H${ac_dB}HAVE_SYS_WAIT_H${ac_dC}1${ac_dD}
${ac_dA}TIME_WITH_SYS_TIME${ac_dB}TIME_WITH_SYS_TIME${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_PARAM_H${ac_dB}HAVE_SYS_PARAM_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_TIME_H${ac_dB}HAVE_SYS_TIME_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_TIMES_H${ac_dB}HAVE_SYS_TIMES_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SYS_WAIT_H${ac_dB}HAVE_SYS_WAIT_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_UNISTD_H${ac_dB}HAVE_UNISTD_H${ac_dC}1${ac_dD}
${ac_dA}RETSIGTYPE${ac_dB}RETSIGTYPE${ac_dC}void${ac_dD}
${ac_dA}HAVE_VPRINTF${ac_dB}HAVE_VPRINTF${ac_dC}1${ac_dD}
${ac_dA}HAVE_ALLOCA_H${ac_dB}HAVE_ALLOCA_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_ALLOCA${ac_dB}HAVE_ALLOCA${ac_dC}1${ac_dD}
${ac_dA}HAVE_DIFFTIME${ac_dB}HAVE_DIFFTIME${ac_dC}1${ac_dD}
${ac_dA}HAVE_PUTENV${ac_dB}HAVE_PUTENV${ac_dC}1${ac_dD}
${ac_dA}HAVE_MMAP${ac_dB}HAVE_MMAP${ac_dC}1${ac_dD}
${ac_dA}HAVE_LOCALE_H${ac_dB}HAVE_LOCALE_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_LC_MESSAGES${ac_dB}HAVE_LC_MESSAGES${ac_dC}1${ac_dD}
${ac_dA}HAVE_BIND_TEXTDOMAIN_CODESET${ac_dB}HAVE_BIND_TEXTDOMAIN_CODESET${ac_dC}1${ac_dD}
CEOF
  sed -f $tmp/defines.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/defines.sed <<CEOF
/^[	 ]*#[	 ]*define/!b
t clr
: clr
${ac_dA}HAVE_GETTEXT${ac_dB}HAVE_GETTEXT${ac_dC}1${ac_dD}
${ac_dA}HAVE_DCGETTEXT${ac_dB}HAVE_DCGETTEXT${ac_dC}1${ac_dD}
${ac_dA}ENABLE_NLS${ac_dB}ENABLE_NLS${ac_dC}1${ac_dD}
${ac_dA}HAVE_BIND_TEXTDOMAIN_CODESET${ac_dB}HAVE_BIND_TEXTDOMAIN_CODESET${ac_dC}1${ac_dD}
${ac_dA}HAVE_MATH_H${ac_dB}HAVE_MATH_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_FINITE${ac_dB}HAVE_FINITE${ac_dC}1${ac_dD}
${ac_dA}HAVE_RINT${ac_dB}HAVE_RINT${ac_dC}1${ac_dD}
${ac_dA}HAVE_INET_NTOA${ac_dB}HAVE_INET_NTOA${ac_dC}1${ac_dD}
${ac_dA}USE_MMX${ac_dB}USE_MMX${ac_dC}1${ac_dD}
${ac_dA}USE_SSE${ac_dB}USE_SSE${ac_dC}1${ac_dD}
${ac_dA}HAVE_IPC_H${ac_dB}HAVE_IPC_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_SHM_H${ac_dB}HAVE_SHM_H${ac_dC}1${ac_dD}
${ac_dA}IPC_RMID_DEFERRED_RELEASE${ac_dB}IPC_RMID_DEFERRED_RELEASE${ac_dC}1${ac_dD}
${ac_dA}USE_SYSV_SHM${ac_dB}USE_SYSV_SHM${ac_dC}1${ac_dD}
${ac_dA}HAVE_GLIBC_REGEX${ac_dB}HAVE_GLIBC_REGEX${ac_dC}1${ac_dD}
${ac_dA}ENABLE_MP${ac_dB}ENABLE_MP${ac_dC}1${ac_dD}
${ac_dA}HAVE_X11_XMU_WINUTIL_H${ac_dB}HAVE_X11_XMU_WINUTIL_H${ac_dC}1${ac_dD}
${ac_dA}HAVE_PROGRESSIVE_JPEG${ac_dB}HAVE_PROGRESSIVE_JPEG${ac_dC}1${ac_dD}
${ac_dA}HAVE_LIBASOUND${ac_dB}HAVE_LIBASOUND${ac_dC}1${ac_dD}
${ac_dA}HAVE_ALSA${ac_dB}HAVE_ALSA${ac_dC}1${ac_dD}
${ac_dA}SENDMAIL${ac_dB}SENDMAIL${ac_dC}"/usr/sbin/sendmail"${ac_dD}
CEOF
  sed -f $tmp/defines.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  fi # grep

  # Handle all the #undef templates
  cat >$tmp/undefs.sed <<CEOF
/^[	 ]*#[	 ]*undef/!b
t clr
: clr
${ac_uA}PACKAGE_NAME${ac_uB}PACKAGE_NAME${ac_uC}"GIMP"${ac_uD}
${ac_uA}PACKAGE_TARNAME${ac_uB}PACKAGE_TARNAME${ac_uC}"gimp"${ac_uD}
${ac_uA}PACKAGE_VERSION${ac_uB}PACKAGE_VERSION${ac_uC}"2.2.11"${ac_uD}
${ac_uA}PACKAGE_STRING${ac_uB}PACKAGE_STRING${ac_uC}"GIMP 2.2.11"${ac_uD}
${ac_uA}PACKAGE_BUGREPORT${ac_uB}PACKAGE_BUGREPORT${ac_uC}"http://bugzilla.gnome.org/enter_bug.cgi?product=GIMP"${ac_uD}
${ac_uA}GETTEXT_PACKAGE${ac_uB}GETTEXT_PACKAGE${ac_uC}"gimp20"${ac_uD}
${ac_uA}STDC_HEADERS${ac_uB}STDC_HEADERS${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_TYPES_H${ac_uB}HAVE_SYS_TYPES_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_STAT_H${ac_uB}HAVE_SYS_STAT_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STDLIB_H${ac_uB}HAVE_STDLIB_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRING_H${ac_uB}HAVE_STRING_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_MEMORY_H${ac_uB}HAVE_MEMORY_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STRINGS_H${ac_uB}HAVE_STRINGS_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_INTTYPES_H${ac_uB}HAVE_INTTYPES_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_STDINT_H${ac_uB}HAVE_STDINT_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_DLFCN_H${ac_uB}HAVE_DLFCN_H${ac_uC}1${ac_uD}
${ac_uA}ARCH_X86${ac_uB}ARCH_X86${ac_uC}1${ac_uD}
${ac_uA}_FILE_OFFSET_BITS${ac_uB}_FILE_OFFSET_BITS${ac_uC}64${ac_uD}
${ac_uA}HAVE_DIRENT_H${ac_uB}HAVE_DIRENT_H${ac_uC}1${ac_uD}
${ac_uA}STDC_HEADERS${ac_uB}STDC_HEADERS${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_WAIT_H${ac_uB}HAVE_SYS_WAIT_H${ac_uC}1${ac_uD}
${ac_uA}TIME_WITH_SYS_TIME${ac_uB}TIME_WITH_SYS_TIME${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_PARAM_H${ac_uB}HAVE_SYS_PARAM_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_TIME_H${ac_uB}HAVE_SYS_TIME_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_TIMES_H${ac_uB}HAVE_SYS_TIMES_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SYS_WAIT_H${ac_uB}HAVE_SYS_WAIT_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_UNISTD_H${ac_uB}HAVE_UNISTD_H${ac_uC}1${ac_uD}
${ac_uA}RETSIGTYPE${ac_uB}RETSIGTYPE${ac_uC}void${ac_uD}
${ac_uA}HAVE_VPRINTF${ac_uB}HAVE_VPRINTF${ac_uC}1${ac_uD}
${ac_uA}HAVE_ALLOCA_H${ac_uB}HAVE_ALLOCA_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_ALLOCA${ac_uB}HAVE_ALLOCA${ac_uC}1${ac_uD}
${ac_uA}HAVE_DIFFTIME${ac_uB}HAVE_DIFFTIME${ac_uC}1${ac_uD}
${ac_uA}HAVE_PUTENV${ac_uB}HAVE_PUTENV${ac_uC}1${ac_uD}
${ac_uA}HAVE_MMAP${ac_uB}HAVE_MMAP${ac_uC}1${ac_uD}
${ac_uA}HAVE_LOCALE_H${ac_uB}HAVE_LOCALE_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_LC_MESSAGES${ac_uB}HAVE_LC_MESSAGES${ac_uC}1${ac_uD}
${ac_uA}HAVE_BIND_TEXTDOMAIN_CODESET${ac_uB}HAVE_BIND_TEXTDOMAIN_CODESET${ac_uC}1${ac_uD}
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  cat >$tmp/undefs.sed <<CEOF
/^[	 ]*#[	 ]*undef/!b
t clr
: clr
${ac_uA}HAVE_GETTEXT${ac_uB}HAVE_GETTEXT${ac_uC}1${ac_uD}
${ac_uA}HAVE_DCGETTEXT${ac_uB}HAVE_DCGETTEXT${ac_uC}1${ac_uD}
${ac_uA}ENABLE_NLS${ac_uB}ENABLE_NLS${ac_uC}1${ac_uD}
${ac_uA}HAVE_BIND_TEXTDOMAIN_CODESET${ac_uB}HAVE_BIND_TEXTDOMAIN_CODESET${ac_uC}1${ac_uD}
${ac_uA}HAVE_MATH_H${ac_uB}HAVE_MATH_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_FINITE${ac_uB}HAVE_FINITE${ac_uC}1${ac_uD}
${ac_uA}HAVE_RINT${ac_uB}HAVE_RINT${ac_uC}1${ac_uD}
${ac_uA}HAVE_INET_NTOA${ac_uB}HAVE_INET_NTOA${ac_uC}1${ac_uD}
${ac_uA}USE_MMX${ac_uB}USE_MMX${ac_uC}1${ac_uD}
${ac_uA}USE_SSE${ac_uB}USE_SSE${ac_uC}1${ac_uD}
${ac_uA}HAVE_IPC_H${ac_uB}HAVE_IPC_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_SHM_H${ac_uB}HAVE_SHM_H${ac_uC}1${ac_uD}
${ac_uA}IPC_RMID_DEFERRED_RELEASE${ac_uB}IPC_RMID_DEFERRED_RELEASE${ac_uC}1${ac_uD}
${ac_uA}USE_SYSV_SHM${ac_uB}USE_SYSV_SHM${ac_uC}1${ac_uD}
${ac_uA}HAVE_GLIBC_REGEX${ac_uB}HAVE_GLIBC_REGEX${ac_uC}1${ac_uD}
${ac_uA}ENABLE_MP${ac_uB}ENABLE_MP${ac_uC}1${ac_uD}
${ac_uA}HAVE_X11_XMU_WINUTIL_H${ac_uB}HAVE_X11_XMU_WINUTIL_H${ac_uC}1${ac_uD}
${ac_uA}HAVE_PROGRESSIVE_JPEG${ac_uB}HAVE_PROGRESSIVE_JPEG${ac_uC}1${ac_uD}
${ac_uA}HAVE_LIBASOUND${ac_uB}HAVE_LIBASOUND${ac_uC}1${ac_uD}
${ac_uA}HAVE_ALSA${ac_uB}HAVE_ALSA${ac_uC}1${ac_uD}
${ac_uA}SENDMAIL${ac_uB}SENDMAIL${ac_uC}"/usr/sbin/sendmail"${ac_uD}
s,^[	 ]*#[	 ]*undef[	 ][	 ]*[a-zA-Z_][a-zA-Z_0-9]*,/* & */,
CEOF
  sed -f $tmp/undefs.sed $tmp/in >$tmp/out
  rm -f $tmp/in
  mv $tmp/out $tmp/in

  # Let's still pretend it is `configure' which instantiates (i.e., don't
  # use $as_me), people would be surprised to read:
  #    /* config.h.  Generated by config.status.  */
  if test x"$ac_file" = x-; then
    echo "/* Generated by configure.  */" >$tmp/config.h
  else
    echo "/* $ac_file.  Generated by configure.  */" >$tmp/config.h
  fi
  cat $tmp/in >>$tmp/config.h
  rm -f $tmp/in
  if test x"$ac_file" != x-; then
    if diff $ac_file $tmp/config.h >/dev/null 2>&1; then
      { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
echo "$as_me: $ac_file is unchanged" >&6;}
    else
      ac_dir=`(dirname "$ac_file") 2>/dev/null ||
$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$ac_file" : 'X\(//\)[^/]' \| \
	 X"$ac_file" : 'X\(//\)$' \| \
	 X"$ac_file" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$ac_file" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
      { if $as_mkdir_p; then
    mkdir -p "$ac_dir"
  else
    as_dir="$ac_dir"
    as_dirs=
    while test ! -d "$as_dir"; do
      as_dirs="$as_dir $as_dirs"
      as_dir=`(dirname "$as_dir") 2>/dev/null ||
$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$as_dir" : 'X\(//\)[^/]' \| \
	 X"$as_dir" : 'X\(//\)$' \| \
	 X"$as_dir" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$as_dir" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    done
    test ! -n "$as_dirs" || mkdir $as_dirs
  fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
   { (exit 1); exit 1; }; }; }

      rm -f $ac_file
      mv $tmp/config.h $ac_file
    fi
  else
    cat $tmp/config.h
    rm -f $tmp/config.h
  fi
# Compute $ac_file's index in $config_headers.
_am_stamp_count=1
for _am_header in $config_headers :; do
  case $_am_header in
    $ac_file | $ac_file:* )
      break ;;
    * )
      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
  esac
done
echo "timestamp for $ac_file" >`(dirname $ac_file) 2>/dev/null ||
$as_expr X$ac_file : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X$ac_file : 'X\(//\)[^/]' \| \
	 X$ac_file : 'X\(//\)$' \| \
	 X$ac_file : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X$ac_file |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`/stamp-h$_am_stamp_count
done

#
# CONFIG_COMMANDS section.
#
for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
$as_expr X"$ac_dest" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$ac_dest" : 'X\(//\)[^/]' \| \
	 X"$ac_dest" : 'X\(//\)$' \| \
	 X"$ac_dest" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$ac_dest" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
  { if $as_mkdir_p; then
    mkdir -p "$ac_dir"
  else
    as_dir="$ac_dir"
    as_dirs=
    while test ! -d "$as_dir"; do
      as_dirs="$as_dir $as_dirs"
      as_dir=`(dirname "$as_dir") 2>/dev/null ||
$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$as_dir" : 'X\(//\)[^/]' \| \
	 X"$as_dir" : 'X\(//\)$' \| \
	 X"$as_dir" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$as_dir" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    done
    test ! -n "$as_dirs" || mkdir $as_dirs
  fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
   { (exit 1); exit 1; }; }; }

  ac_builddir=.

if test "$ac_dir" != .; then
  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
  # A "../" for each directory in $ac_dir_suffix.
  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
else
  ac_dir_suffix= ac_top_builddir=
fi

case $srcdir in
  .)  # No --srcdir option.  We are building in place.
    ac_srcdir=.
    if test -z "$ac_top_builddir"; then
       ac_top_srcdir=.
    else
       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
    fi ;;
  [\\/]* | ?:[\\/]* )  # Absolute path.
    ac_srcdir=$srcdir$ac_dir_suffix;
    ac_top_srcdir=$srcdir ;;
  *) # Relative path.
    ac_srcdir=$ac_top_builddir$srcdir$ac_dir_suffix
    ac_top_srcdir=$ac_top_builddir$srcdir ;;
esac

# Do not use `cd foo && pwd` to compute absolute paths, because
# the directories may not exist.
case `pwd` in
.) ac_abs_builddir="$ac_dir";;
*)
  case "$ac_dir" in
  .) ac_abs_builddir=`pwd`;;
  [\\/]* | ?:[\\/]* ) ac_abs_builddir="$ac_dir";;
  *) ac_abs_builddir=`pwd`/"$ac_dir";;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_top_builddir=${ac_top_builddir}.;;
*)
  case ${ac_top_builddir}. in
  .) ac_abs_top_builddir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_top_builddir=${ac_top_builddir}.;;
  *) ac_abs_top_builddir=$ac_abs_builddir/${ac_top_builddir}.;;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_srcdir=$ac_srcdir;;
*)
  case $ac_srcdir in
  .) ac_abs_srcdir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_srcdir=$ac_srcdir;;
  *) ac_abs_srcdir=$ac_abs_builddir/$ac_srcdir;;
  esac;;
esac
case $ac_abs_builddir in
.) ac_abs_top_srcdir=$ac_top_srcdir;;
*)
  case $ac_top_srcdir in
  .) ac_abs_top_srcdir=$ac_abs_builddir;;
  [\\/]* | ?:[\\/]* ) ac_abs_top_srcdir=$ac_top_srcdir;;
  *) ac_abs_top_srcdir=$ac_abs_builddir/$ac_top_srcdir;;
  esac;;
esac


  { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
echo "$as_me: executing $ac_dest commands" >&6;}
  case $ac_dest in
    depfiles ) test x"$AMDEP_TRUE" != x"" || for mf in $CONFIG_FILES; do
  # Strip MF so we end up with the name of the file.
  mf=`echo "$mf" | sed -e 's/:.*$//'`
  # Check whether this is an Automake generated Makefile or not.
  # We used to match only the files named `Makefile.in', but
  # some people rename them; so instead we look at the file content.
  # Grep'ing the first line is not enough: some people post-process
  # each Makefile.in and add a new line on top of each file to say so.
  # So let's grep whole file.
  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
    dirpart=`(dirname "$mf") 2>/dev/null ||
$as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$mf" : 'X\(//\)[^/]' \| \
	 X"$mf" : 'X\(//\)$' \| \
	 X"$mf" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$mf" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
  else
    continue
  fi
  # Extract the definition of DEPDIR, am__include, and am__quote
  # from the Makefile without running `make'.
  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
  test -z "$DEPDIR" && continue
  am__include=`sed -n 's/^am__include = //p' < "$mf"`
  test -z "am__include" && continue
  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
  # When using ansi2knr, U may be empty or an underscore; expand it
  U=`sed -n 's/^U = //p' < "$mf"`
  # Find all dependency output files, they are included files with
  # $(DEPDIR) in their names.  We invoke sed twice because it is the
  # simplest approach to changing $(DEPDIR) to its actual value in the
  # expansion.
  for file in `sed -n "
    s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
       sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
    # Make sure the directory exists.
    test -f "$dirpart/$file" && continue
    fdir=`(dirname "$file") 2>/dev/null ||
$as_expr X"$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$file" : 'X\(//\)[^/]' \| \
	 X"$file" : 'X\(//\)$' \| \
	 X"$file" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$file" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    { if $as_mkdir_p; then
    mkdir -p $dirpart/$fdir
  else
    as_dir=$dirpart/$fdir
    as_dirs=
    while test ! -d "$as_dir"; do
      as_dirs="$as_dir $as_dirs"
      as_dir=`(dirname "$as_dir") 2>/dev/null ||
$as_expr X"$as_dir" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
	 X"$as_dir" : 'X\(//\)[^/]' \| \
	 X"$as_dir" : 'X\(//\)$' \| \
	 X"$as_dir" : 'X\(/\)' \| \
	 .     : '\(.\)' 2>/dev/null ||
echo X"$as_dir" |
    sed '/^X\(.*[^/]\)\/\/*[^/][^/]*\/*$/{ s//\1/; q; }
  	  /^X\(\/\/\)[^/].*/{ s//\1/; q; }
  	  /^X\(\/\/\)$/{ s//\1/; q; }
  	  /^X\(\/\).*/{ s//\1/; q; }
  	  s/.*/./; q'`
    done
    test ! -n "$as_dirs" || mkdir $as_dirs
  fi || { { echo "$as_me:$LINENO: error: cannot create directory $dirpart/$fdir" >&5
echo "$as_me: error: cannot create directory $dirpart/$fdir" >&2;}
   { (exit 1); exit 1; }; }; }

    # echo "creating $dirpart/$file"
    echo '# dummy' > "$dirpart/$file"
  done
done
 ;;
    intltool )

for file in intltool-extract intltool-merge intltool-update; do
  sed -e "s|@INTLTOOL_EXTRACT@|`pwd`/intltool-extract|g" \
      -e "s|@INTLTOOL_LIBDIR@|${INTLTOOL_LIBDIR}|g" \
      -e "s|@INTLTOOL_ICONV@|${INTLTOOL_ICONV}|g" \
      -e "s|@INTLTOOL_MSGFMT@|${INTLTOOL_MSGFMT}|g" \
      -e "s|@INTLTOOL_MSGMERGE@|${INTLTOOL_MSGMERGE}|g" \
      -e "s|@INTLTOOL_XGETTEXT@|${INTLTOOL_XGETTEXT}|g" \
      -e "s|@INTLTOOL_PERL@|${INTLTOOL_PERL}|g" \
	< ${ac_aux_dir}/${file}.in > ${file}.out
  if cmp -s ${file} ${file}.out 2>/dev/null; then
    rm -f ${file}.out
  else
    mv -f ${file}.out ${file}
  fi
  chmod ugo+x ${file}
  chmod u+w ${file}
done

 ;;
    default-1 ) case "$CONFIG_FILES" in *po/Makefile.in*)
        sed -e "/POTFILES =/r po/POTFILES" po/Makefile.in > po/Makefile
      esac ;;
    libgimpbase/gimpversion.h )
  outfile=gimpversion.h-tmp
  cat > $outfile <<\_______EOF
/* gimpversion.h
 *
 * This is a generated file.  Please modify 'configure.in'
 */

#ifndef __GIMP_VERSION_H__
#define __GIMP_VERSION_H__

G_BEGIN_DECLS


_______EOF

  cat >>$outfile <<_______EOF
#define GIMP_MAJOR_VERSION                              ($gimp_major_ver)
#define GIMP_MINOR_VERSION                              ($gimp_minor_ver)
#define GIMP_MICRO_VERSION                              ($gimp_micro_ver)
#define GIMP_VERSION                                    "$gimp_ver"
#define GIMP_API_VERSION                                "$gimp_api_ver"
_______EOF

  cat >>$outfile <<\_______EOF
#define GIMP_CHECK_VERSION(major, minor, micro) \
    (GIMP_MAJOR_VERSION > (major) || \
     (GIMP_MAJOR_VERSION == (major) && GIMP_MINOR_VERSION > (minor)) || \
     (GIMP_MAJOR_VERSION == (major) && GIMP_MINOR_VERSION == (minor) && \
      GIMP_MICRO_VERSION >= (micro)))


G_END_DECLS

#endif /* __GIMP_VERSION_H__ */
_______EOF

  if cmp -s $outfile libgimpbase/gimpversion.h; then
    { echo "$as_me:$LINENO: libgimpbase/gimpversion.h is unchanged" >&5
echo "$as_me: libgimpbase/gimpversion.h is unchanged" >&6;}
    rm -f $outfile
  else
    mv $outfile libgimpbase/gimpversion.h
  fi
 ;;
    chmod-scripts ) chmod +x gimptool-2.0 ;;
    sed-po-makefiles ) sed -e "/POTFILES =/r po-libgimp/POTFILES" po-libgimp/Makefile.in > po-libgimp/Makefile
sed -e "/POTFILES =/r po-plug-ins/POTFILES" po-plug-ins/Makefile.in > po-plug-ins/Makefile
sed -e "/POTFILES =/r po-script-fu/POTFILES" po-script-fu/Makefile.in > po-script-fu/Makefile ;;
    po/stamp-it )
    rm -f "po/stamp-it" "po/stamp-it.tmp" "po/POTFILES" "po/Makefile.tmp"
    >"po/stamp-it.tmp"
    sed '/^#/d
	 s/^[[].*] *//
	 /^[ 	]*$/d
	'"s|^|	$ac_top_srcdir/|" \
      "$srcdir/po/POTFILES.in" | sed '$!s/$/ \\/' >"po/POTFILES"

    if test ! -f "po/Makefile"; then
      { { echo "$as_me:$LINENO: error: po/Makefile is not ready." >&5
echo "$as_me: error: po/Makefile is not ready." >&2;}
   { (exit 1); exit 1; }; }
    fi
    mv "po/Makefile" "po/Makefile.tmp"
    sed '/^POTFILES =/,/[^\\]$/ {
		/^POTFILES =/!d
		r po/POTFILES
	  }
	 ' "po/Makefile.tmp" >"po/Makefile"
    rm -f "po/Makefile.tmp"
    mv "po/stamp-it.tmp" "po/stamp-it"
   ;;
  esac
done

{ (exit 0); exit 0; }
